html, body {
  font-family: Verdana, Sans-Serif;
  font-size: 10pt;
  color: #333333;
  text-align: justify;
  width: 100%;
  margin: 0 0;
  padding: 0 0;
  border: none;
  background: white; }

h1, h2, h3, p#subtitle {
  margin: 0.5em 0;
  font-family: Georgia, Serif;
  color: #e46218; }

p {
  margin: 1em 0; }

a {
  color: #e46218;
  font-weight: bold;
  text-decoration: underline; }
  a:visited {
    color: #e46218;
    font-weight: normal;
    text-decoration: underline; }
  a:hover {
    color: #ab4912;
    text-decoration: underline; }

ul {
  padding-left: 20px;
  padding-right: 20px;
}

ul.no-bullets {
  list-style: none;
  padding-left: 0;
}

#header {
  position: relative;
  background: white;
  padding: 1em; }
  #header h1 {
    margin-top: 0;
    font-size: 4em; }
  #header p#subtitle {
    margin-top: -1em;
    font-size: 2em; }
  #header img {
    border: none;
    width: 9em;
    height: 9em;
    float: left;
    margin-right: 1em; }

#site {
  position: relative;
  max-width: 960px;
  margin: 0 auto; }

#container {
  background: white;
  position: relative;
  padding: 1em; }
  @media screen and (min-width: 540px) {
    #container .column1, #container .column2 {
      position: relative;
      width: 48%;
      margin: 0;
      border: 0;
      padding: 0;
      text-align: justify;
      margin-bottom: 1em; }
    #container .column1 {
      float: left;
      padding-right: 2%; }
    #container .column2 {
      padding-left: 2%;
      float: right; }
  }
  #container #footer {
    padding-top: 0.5em;
    text-align: justify;
    clear: both;
    position: relative;
    border-top: 0.1em dotted #e46218; }
    #container #footer ul {
      padding-left: 0;
      margin: 0; }
      #container #footer ul li {
        list-style: none;
        padding-bottom: 0.1em; }
